/* Insert your rbs base overrides over Vartheme BS4 and Bootstrap */
a {
  color: #85b93c;
}

.course-outline li div {
  display: none;
}

#course-nav.list-group {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

#course-nav .course-nav-back {
  display: none;
}

#course-nav li {
  margin: 0;
  padding: 0;
}

.field--name-field-audio audio {
  width: 255px;
}

.path-course.role-authenticated nav.tabs {
  display: none;
}

.path-course.role-authenticated.role-administrator nav.tabs {
  display: block;
}

.node__content {
  margin-top: 0 !important;
}

#block-rbs-main-menu .nav-link {
  font-size: 1.5em;
}

#block-useraccountmenu .nav {
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -webkit-box-pack: end;
  justify-content: flex-end;
}

#block-useraccountmenu .nav a {
  font-size: 1.0em;
}

.cart-block--contents {
  width: 250px !important;
  border: 1px solid grey;
}

#block-cart {
  position: relative;
  text-align: right;
}

#block-cart .cart-block--contents {
  position: absolute;
  right: 0;
}

.align-center {
  text-align: center;
}

.footer-wrapper {
  margin-top: 100px;
}

.block-course-navigation h2 {
  margin-bottom: 1rem;
}

header#navbar-main {
  -webkit-flex-flow: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-flow: column;
  flex-flow: column;
  margin-bottom: 30px;
}

.block-course-outline .content {
  overflow: scroll;
  height: 300px;
  padding: 5px;
  border: 5px solid rgba(0, 0, 0, 0.5);
}

.block-course-outline .content ol {
  padding-left: 35px;
}

.block-course-outline .content ol li {
  margin-bottom: 4px;
  font-size: 0.9rem;
}

.navbar-brand .site-logo {
  width: 400px;
  margin-right: 0 !important;
}

.crystal-name {
  width: 150px;
}

.site-name-slogan {
  text-transform: uppercase;
  color: red;
  font-size: 1.5rem;
  font-weight: bold;
}

.page-node-type-slide #block-cart,
.page-node-type-slide #block-rbs-main-menu {
  display: none;
}

@media (min-width: 768px) and (max-width: 1199px) {
  #block-rbs-main-menu {
    width: 532px;
    margin-top: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .crystal-name {
    width: 100px;
  }
}


.block-block-content701e96c1-1cc5-4585-9d63-6741d76a11ae img{
  width: 275px;
  margin-top: 50px;
}

.block-carbs-course-progress-block {
  margin-bottom: 20px;
}
.progress .progress-bar {
  color:white!important;
}